Bug 487065 - ISE at rhn/systems/details/packages/UpgradableList.do
ISE at rhn/systems/details/packages/UpgradableList.do
Status: CLOSED DUPLICATE of bug 486982
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Brandon Perkins
Depends On:
  Show dependency treegraph
Reported: 2009-02-23 17:51 EST by Sayli Karmarkar
Modified: 2015-03-22 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-23 21:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sayli Karmarkar 2009-02-23 17:51:42 EST
Description of problem:
ISE at rhn/systems/details/packages/UpgradableList.do

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. Register a rhel5.3 system to satellite
2. Go to rhn/systems/details/packages/UpgradableList.do
Actual results:

Expected results:
Upgrade package list
Comment 1 Brandon Perkins 2009-02-23 21:20:30 EST

*** This bug has been marked as a duplicate of bug 486982 ***

Note You need to log in before you can comment on or make changes to this bug.